<?php
$lang->pipeline->logs = '執行日誌';

if(helper::hasFeature('devops'))
{
    $lang->repoSettings = new stdclass();
    $lang->repoSettings->common = '設置';

    $lang->pullreq = new stdclass();
    $lang->pullreq->common = '推送請求';

    $lang->systemManage = new stdclass();
    $lang->systemManage->common = '應用';

    $lang->codeScan = new stdclass();
    $lang->codeScan->common = '掃瞄規則';

    $lang->ruleset = new stdclass();
    $lang->ruleset->common = '規則集';

    $lang->scansolution = new stdclass();
    $lang->scansolution->common = '掃瞄方案';

    $lang->scanplan = new stdclass();
    $lang->scanplan->common = '掃瞄計劃';

    $lang->scantask = new stdclass();
    $lang->scantask->common = '掃瞄任務';

    $lang->scanissue = new stdclass();
    $lang->scanissue->common = '掃瞄問題';

    $lang->scanOverview = new stdclass();
    $lang->scanOverview->common = '掃瞄概況';

    $lang->devops->overview        = '概況';
    $lang->devops->env             = '環境';
    $lang->devops->system          = '應用';
    $lang->devops->cluster         = '集群';
    $lang->devops->publishTemplate = '模板';
    $lang->devops->codescan        = '掃瞄';
    $lang->devops->scanRule        = '規則';
    $lang->devops->scanSolution    = '掃瞄方案';
    $lang->devops->scanPlan        = '掃瞄計劃';
    $lang->devops->scanTask        = '掃瞄任務';
    $lang->devops->noGitFoxServer  = '內置GitFox服務未啟用';
    $lang->devops->reviewIssue     = '人工審查問題';
    $lang->devops->scanIssue       = '靜態掃瞄問題';
    $lang->devops->submitFlow      = '提交流程';
    $lang->devops->ruleSet         = '規則設置';

    include dirname(dirname(__FILE__)) . DS . 'menu.php';

    $lang->downloadFit = 'Fit下載';
}
